Subject: bug#78562: Coreutils-9.7 do not build on macOS High Sierra, Version 10.13.6, because src/cksum.c: uses invalid cpu feature string for builtin

From: Peter Dyballa <[email-masked]>
Date: Thu, 29 May 2025 17:11:42 +0200

> Am 29.05.2025 um 16:47 schrieb Paul Eggert <[email-masked]>:
> 
> On 2025-05-29 03:16, Peter Dyballa wrote:
>> 	gpg: Can't check signature: No public key
> 
> You can fix that by importing the public key of whoever signed the compressed tarball. See <https://savannah.gnu.org/users/karl>.
> 
> E.g.:
> 
> wget -O karl.key 'https://savannah.gnu.org/people/viewgpg.php?user_id=685'
> gpg --import karl.key

I already fetched a few keys or certificates that way – but where is the indication that Karl Berry's public key is needed? Only afterwards I get:

	gpg: Good signature from "Karl Berry <[email-masked]>" [unknown]

--
Greetings

  Pete

I consider religion godesque.